* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

#body-bg {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1200 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='0' cy='800' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fed4e2'/%3E%3Cstop offset='1' stop-color='%23fed4e2' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='1200' cy='800' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23c2f9c4'/%3E%3Cstop offset='1' stop-color='%23c2f9c4' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='c' cx='600' cy='0' r='600' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23bbc0f6'/%3E%3Cstop offset='1' stop-color='%23bbc0f6' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='d' cx='600' cy='800' r='600' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23FFF8DE'/%3E%3Cstop offset='1' stop-color='%23FFF8DE' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='e' cx='0' cy='0' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23E6CBFC'/%3E%3Cstop offset='1' stop-color='%23E6CBFC' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='f' cx='1200' cy='0' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ADDDED'/%3E%3Cstop offset='1' stop-color='%23ADDDED' stop-opacity='0'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='1200' height='800'/%3E%3Crect fill='url(%23b)' width='1200' height='800'/%3E%3Crect fill='url(%23c)' width='1200' height='800'/%3E%3Crect fill='url(%23d)' width='1200' height='800'/%3E%3Crect fill='url(%23e)' width='1200' height='800'/%3E%3Crect fill='url(%23f)' width='1200' height='800'/%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
}

/*Navbar*/
#nav-bg {
  backdrop-filter: blur(70px) !important;
}


#nav-right {
  margin-left: auto;
}


#nav-logo {
  font-size: 30px;
  font-family: 'Pacifico';
  letter-spacing: 2px;
  color: #726583;
}

#nav-logo:hover {
  color: #46502B;
}

#navbar-name {
  font-weight: bolder;
  margin-left: 1rem;
  margin-right: 1rem;
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 125px;
  font-size: 18px;
}



#navbar-name:hover {
  border-color: #46502B;
  color: #46502B;
}

#navbar-icons {
  font-weight: bold;
  margin-left: 1rem;
  margin-right: 1rem;
  text-align: center;
  padding: 2px;
  font-size: 25px;
  color: #726583;
}

#navbar-icons:hover {
  border-color: #46502B;
  color: #46502B;
}




/*Navbar*/





/*Greetings*/

#greet {
  font-size: 45px;
  font-weight: bolder;
  padding-left: 20px;
}

#p-greet {
  font-size: 25px;
  padding-left: 20px;
  font-weight: bolder;
}

#d-greet {
  font-size: 18px;
  padding-left: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-weight: bolder;
}



#icon-greet {
  font-weight: bolder;
  padding-left: 20px;
  padding-top: 40px;
}

#icon-greet:hover {
  transition: 1s;
  font-size: 25px;
}



#greet-pic {
  padding: 12px;
  float: right;
}

#landing-page {
  font-family: 'Urbanist', serif;
  border-color: black;
  border-radius: 40px;
  max-width: 95%;
  margin-top: 3.5rem;

}





/*Greetings*/


/*List*/
#list-title {
  color: #726583;
  margin-top: 5rem;
}


#list-icon {
  display: flex;
  font-size: 100px;
  justify-content: center;
  border-style: solid;
  border-radius: 10px;
  color: #726583;
  padding: 2rem;
  margin: 2rem;
}

#list-icon:hover {
  border-color: #F8B486;
  color: #E08446;
}

/*List*/


/*Navigator*/

#navi {
  font-family: monospace;
  font-size: 20px;
}

/*Navigator*/


/*Services*/

#services-title {
  margin-top: 45px;
  font-family: 'Pacifico';
}


#services-container {
    margin-bottom: 40px;

}

#html {
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 250px;
  font-size: 18px;
  padding: 2px;
  margin: 2px;
}

#css {
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 200px;
  font-size: 18px;
  padding: 2px;
  margin: 2px;
}

#bootstrap {
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 500px;
  font-size: 18px;
  padding: 2px;
  margin: 2px;
}


#mongo {
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 250px;
  font-size: 18px;
  padding: 2px;
  margin: 2px;
}

#postman {
  border: 2px;
  border-color: #726583;
  border-style: solid;
  border-radius: 40px;
  width: 500px;
  font-size: 18px;
  padding: 2px;
  margin: 2px;
}

#node {
 border: 2px;
 border-color: #726583;
 border-style: solid;
 border-radius: 40px;
 width: 500px;
 font-size: 18px;
 padding: 2px;
 margin: 2px;
}

#express {
 border: 2px;
 border-color: #726583;
 border-style: solid;
 border-radius: 40px;
 width: 500px;
 font-size: 18px;
 padding: 2px;
 margin: 2px;
}

#div-services{
  margin: 8px;
}


#react {
 border: 2px;
 border-color: #726583;
 border-style: solid;
 border-radius: 40px;
 width: 500px;
 padding: 2px;
 margin: 2px;
 font-size: 18px;
}

#npm {
 border: 2px;
 border-color: #726583;
 border-style: solid;
 border-radius: 40px;
 font-size: 18px;
 width: 125px;
 padding: 1px;
 margin: 3px;
}

#nodejs {
 border: 2px;
 border-color: #726583;
 border-style: solid;
 border-radius: 40px;
 width: 500px;
 font-size: 18px;
 padding: 2px;
 margin: 2px;
}

/*Services*/

/*Card Projects*/

#card-container {
  margin-top: 20px;
  padding: 10px;
  margin-bottom: 60px;
}

#projects-title {
  padding: 30px;
  margin-top: 50px;
  font-family: 'Pacifico';
}

#card-body {
  padding: 10px;
  border: solid;
  border-color: #726583;
  background-color: #F2EAF3;
}

#card-btn {
  font-size: 25px;
  padding: 0;
  margin: 7px;
  max-width: 80px;
  border-radius: 40px;
  background-color: black;
  border-color: black;
}

#card-btn:hover {
  font-size: 25px;
  padding: 0;
  margin: 7px;
  max-width: 90px;
  border-color: #E450F5;
  color: #E450F5;
  border-radius: 10px;
}


/*Card Projects*/

/*footer*/

#icons {
  font-size: 45px;
  margin: 30px;
  padding: 20px;
}

/*Footer*/

